<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/acp/tfacp1516m000" xml:lang="en">
   <Header>
      <Title>Corrections by Invoice (tfacp1516m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to view
		  the corrections/changes you make for an invoice.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Note>
            <SectionTitle>Note</SectionTitle>
            <Paragraph>If you have started
			 this session using the browse arrow, you can only find and select a record.</Paragraph>
         </Note>
         <Paragraph/>
         <Paragraph/>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/basictasks/000001" role="manual">To use an overview session</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/basictasks/000036" role="manual">To maintain records in an overview/maintain session</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/tf/onlinemanual/000104" role="manual">Processing purchase invoices</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tfacp200.ifbp">
         <Header>
            <Title>Business Partner</Title>
         </Header>
         <FuncDesc>The business partner that sends invoices to your organization.
		This usually represents a supplier's accounts receivable department. The
		definition includes the default currency and exchange rate, invoicing method
		and frequency, information about your organization's credit limit, the terms
		and method of payment, and the related pay-to business partner.</FuncDesc>
         <RelatedTopics>
            <SectionTitle>Related topics</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/tc/onlinemanual/000082" role="manual">Business partners</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="tfacp200.ttyp">
         <Header>
            <Title>Document</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#TransaType_tf" role="glossary">transaction type</Link>, part of the invoice
		  identification.</FuncDesc>
         <RelatedTopics>
            <SectionTitle>Related topics</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/tf/onlinemanual/000012" role="manual">Unrealized currency differences</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="tfacp200.ninv">
         <Header>
            <Title>Document</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#Document_tf" role="glossary">document</Link> number, part of the
		  invoice identification.</FuncDesc>
         <RelatedTopics>
            <SectionTitle>Related topics</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/tf/onlinemanual/000012" role="manual">Unrealized currency differences</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="tfacp200.line">
         <Header>
            <Title>Document</Title>
         </Header>
         <FuncDesc>The line number indicates which transaction line applies to the
		  entry of the financial transaction.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="ccur.ninv">
         <Header>
            <Title>Balance</Title>
         </Header>
         <FuncDesc/>
         <SimpleSection>
            <List>
               <ListItem> 
                  <Link href="/baanerp/ci/glossary/glossary#000006" role="glossary">invoice currency</Link>
               </ListItem>
               <ListItem/>
            </List>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="balc.ninv">
         <Header>
            <Title>Balance</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#InvoicBalanc_tc" role="glossary">invoice balance</Link>. If this balance is zero,
		  the invoice is completely matched with purchase order receipts.</FuncDesc>
         <RelatedTopics>
            <SectionTitle>Related topics</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/tf/onlinemanual/000104" role="manual">Processing purchase invoices</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="tfacp200.docd">
         <Header>
            <Title>Document Date</Title>
         </Header>
         <FuncDesc>The date on which the correction is generated.</FuncDesc>
         <RelatedTopics>
            <SectionTitle>Related topics</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/tf/onlinemanual/000104" role="manual">Processing purchase invoices</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="tfacp200.tdoc">
         <Header>
            <Title>Document</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#TransaType_tf" role="glossary">transaction type</Link>, part of the correction
		  identification.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfacp200.docn">
         <Header>
            <Title>Document</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#Document_tf" role="glossary">document</Link> number, part of the
		  correction identification. identification.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfacp200.ccur">
         <Header>
            <Title>Amount</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/ci/glossary/glossary#000006" role="glossary">invoice currency</Link>
         </FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfacp200.amnt">
         <Header>
            <Title>Transaction Amount</Title>
         </Header>
         <FuncDesc>The total correction amount.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfacp200.vata">
         <Header>
            <Title>Tax Amount in Payment Currency</Title>
         </Header>
         <FuncDesc>The total amount paid as tax over the correction amount.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>